<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>458,237</pos>
		<size>267,711</size>
		<title>Testfile1</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxPanel" name="wx_panel">
			<object class="wxButton" name="button0">
				<label>button0</label>
				<pos>0,0</pos>
				<size>-1,24</size>
			</object>
			<object class="wxButton" name="button1">
				<label>button1</label>
				<pos>0,30</pos>
				<size>-1,24</size>
			</object>
			<object class="wxButton" name="button2">
				<label>button2</label>
				<pos>0,60</pos>
				<size>-1,24</size>
			</object>
			<object class="wxToggleButton" name="togglebutton0">
				<label>togglebutton0</label>
				<checked>0</checked>
				<pos>170,0</pos>
				<size>-1,24</size>
			</object>
			<object class="wxToggleButton" name="togglebutton1">
				<label>togglebutton1</label>
				<checked>0</checked>
				<pos>170,30</pos>
				<size>-1,24</size>
			</object>
			<object class="wxToggleButton" name="togglebutton2">
				<label>togglebutton2</label>
				<checked>0</checked>
				<pos>170,60</pos>
				<size>-1,24</size>
			</object>
			<object class="wxCheckBox" name="checkbox0">
				<label>checkbox0</label>
				<checked>0</checked>
				<pos>10,200</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxCheckBox" name="checkbox1">
				<label>checkbox1</label>
				<checked>0</checked>
				<pos>10,220</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxCheckBox" name="checkbox2">
				<label>checkbox2</label>
				<checked>0</checked>
				<pos>10,240</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl0">
				<value>textctrl0</value>
				<pos>150,200</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="textctrl1">
				<value>textctrl1</value>
				<pos>150,230</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxStaticLine" name="staticline0">
				<pos>110,10</pos>
				<size>30,260</size>
			</object>
			<object class="wxSpinButton" name="spinbutton0">
				<pos>170,100</pos>
				<size>80,30</size>
			</object>
			<object class="wxSlider" name="slider0">
				<value>0</value>
				<min>0</min>
				<max>100</max>
				<style>0 Or wxSL_LABELS</style>
				<pos>10,280</pos>
				<size>230,50</size>
			</object>
			<object class="wxGauge" name="gauge0">
				<range>100</range>
				<value>50</value>
				<pos>20,340</pos>
				<size>220,20</size>
			</object>
			<object class="wxSpinCtrl" name="spinctrl0">
				<value>0</value>
				<min>0</min>
				<max>100</max>
				<style>wxSP_ARROW_KEYS</style>
				<pos>20,380</pos>
				<size>220,20</size>
			</object>
			<object class="wxCalendar" name="calendar0">
				<pos>20,410</pos>
				<size>220,130</size>
			</object>
			<object class="wxStaticText" name="stattext0">
				<label>1234567890123</label>
				<pos>10,100</pos>
				<size>80,20</size>
			</object>
			<object class="wxBitmapButton" name="bmpbutton0">
				<bitmap>media\close.bmp</bitmap>
				<style>wxBU_AUTODRAW</style>
				<pos>10,130</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxBitmapButton" name="bmpbutton1">
				<bitmap>media\close.bmp</bitmap>
				<style>wxBU_AUTODRAW</style>
				<pos>50,130</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxStaticBitmap" name="image0">
				<bitmap>media\close.bmp</bitmap>
				<pos>10,170</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxStaticBitmap" name="image1">
				<bitmap>media\close.bmp</bitmap>
				<pos>40,170</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="richtext0">
				<value>richtext0</value>
				<style>wxTE_PROCESS_ENTER Or wxTE_MULTILINE Or wxTE_Rich Or wxTE_RICH2</style>
				<pos>20,550</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxTextCtrl" name="richtext1">
				<value>richtext1</value>
				<style>wxTE_PROCESS_ENTER Or wxTE_MULTILINE Or wxTE_Rich Or wxTE_RICH2</style>
				<pos>140,550</pos>
				<size>-1,-1</size>
			</object>
			<object class="wxStaticBox" name="staticbox0">
				<label>staticbox0</label>
				<pos>160,140</pos>
				<size>80,50</size>
			</object>
		</object>
	</object>
</resource>
